DROP TABLE IF EXISTS `auto`;

CREATE TABLE `auto` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `car` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `carname` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `price` int(255) NOT NULL,
  `level` int(3) NOT NULL,
  `speed` int(4) NOT NULL,
  `class` int(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO auto VALUES("1","car/vaz_2112.png","Ваз 2112","17700","1","91","1");
INSERT INTO auto VALUES("2","car/vaz_2104.png","Ваз 2104","12000","1","74","1");
INSERT INTO auto VALUES("3","car/zaz_968.png","ЗАЗ 968","2000","1","46","1");
INSERT INTO auto VALUES("4","car/2107.png","Ваз 2107","4000","1","71","1");
INSERT INTO auto VALUES("5","car/lada_priora_hatchback.png","Приора хетчбек","24000","2","98","1");
INSERT INTO auto VALUES("6","car/priora_sedan.png","Приора Седан","25000","2","100","1");
INSERT INTO auto VALUES("7","car/gaz_2410.png","ГАЗ 2410","26000","2","102","1");
INSERT INTO auto VALUES("8","car/nissan_primera.png","Nissan Primera","38000","4","110","1");



DROP TABLE IF EXISTS `bann`;

CREATE TABLE `bann` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_nick` varchar(255) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9556 DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `bar`;

CREATE TABLE `bar` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `msg` text NOT NULL,
  `nick` varchar(255) NOT NULL,
  `date` varchar(50) NOT NULL,
  `avatar` varchar(255) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mycars`;

CREATE TABLE `mycars` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_car` int(255) NOT NULL,
  `id_user` int(255) NOT NULL,
  `car` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `carname` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `class` int(2) NOT NULL,
  `speed` int(3) NOT NULL,
  `shina` int(3) NOT NULL,
  `tran` int(3) NOT NULL,
  `porshni` int(3) NOT NULL,
  `tormoza` int(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;

INSERT INTO mycars VALUES("0","0","0","car/no_car.png","Нет авто","1","1","0","0","0","0");



DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` text NOT NULL,
  `date` varchar(35) CHARACTER SET cp1251 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=44481 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `turnir`;

CREATE TABLE `turnir` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `id_user` int(255) NOT NULL,
  `car` varchar(255) NOT NULL,
  `carname` varchar(255) NOT NULL,
  `avatar` varchar(255) NOT NULL,
  `nick` varchar(255) NOT NULL,
  `win` int(255) NOT NULL,
  `vilet` int(2) NOT NULL,
  `speed` int(255) NOT NULL,
  `tur_m` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `turnir_settings`;

CREATE TABLE `turnir_settings` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `car` varchar(255) NOT NULL,
  `status` int(2) NOT NULL,
  `off` int(2) NOT NULL,
  `off_top` int(2) NOT NULL,
  `baks_win` int(255) NOT NULL,
  `baks_top` int(255) NOT NULL,
  `raiting_win` int(255) NOT NULL,
  `raiting_top` int(255) NOT NULL,
  `fuel` int(255) NOT NULL,
  `st` time NOT NULL,
  `ok` time NOT NULL,
  `tur_money` int(255) NOT NULL,
  `top` int(11) NOT NULL,
  `dateanons` date NOT NULL,
  `1` text NOT NULL,
  `2` text NOT NULL,
  `3` text NOT NULL,
  `4` text NOT NULL,
  `5` text NOT NULL,
  `k1` time NOT NULL DEFAULT '12:00:00',
  `k2` time NOT NULL DEFAULT '15:00:00',
  `k3` time NOT NULL DEFAULT '17:00:00',
  `k4` time NOT NULL DEFAULT '20:00:00',
  `k5` time NOT NULL DEFAULT '22:00:00',
  `t1` time NOT NULL DEFAULT '11:00:00',
  `t2` time NOT NULL DEFAULT '14:00:00',
  `t3` time NOT NULL DEFAULT '16:00:00',
  `t4` time NOT NULL DEFAULT '19:00:00',
  `t5` time NOT NULL DEFAULT '21:00:00',
  `gold_win` int(255) NOT NULL,
  `gold_top` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `nick` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `time` int(20) NOT NULL,
  `status` enum('0','1','2','3','4') CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '0',
  `fuel` int(3) NOT NULL,
  `fuel_time` int(111) NOT NULL DEFAULT '1379534760',
  `speed` int(4) NOT NULL,
  `level` int(3) NOT NULL,
  `money` int(255) NOT NULL,
  `opit` int(11) NOT NULL,
  `car` varchar(255) NOT NULL,
  `car_id` int(255) NOT NULL,
  `carname` varchar(255) NOT NULL,
  `raiting` int(255) NOT NULL,
  `avatar` varchar(255) NOT NULL,
  `ip` varchar(30) NOT NULL,
  `date` varchar(50) NOT NULL,
  `taxi_start` int(2) NOT NULL,
  `taxi_time` int(55) NOT NULL,
  `gold` int(255) NOT NULL,
  `gorod` varchar(255) NOT NULL,
  `ban` int(2) NOT NULL,
  `status_text` text NOT NULL,
  `status_date` varchar(255) NOT NULL,
  `pol` varchar(255) NOT NULL,
  `did` varchar(255) NOT NULL,
  `names` varchar(255) NOT NULL,
  `login` varchar(255) NOT NULL,
  `tur_money` int(255) NOT NULL,
  `chemp` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `vis`;

CREATE TABLE `vis` (
  `id` int(11) NOT NULL,
  `car` varchar(255) NOT NULL,
  `carname` varchar(255) NOT NULL,
  `speed` int(4) NOT NULL,
  `price` int(11) NOT NULL,
  `kol` int(11) NOT NULL,
  `level` int(3) NOT NULL,
  `price1` int(11) NOT NULL,
  `tur_m` int(11) NOT NULL
) ENGINE=MyISAM AUTO_INCREMENT=9000001 DEFAULT CHARSET=utf8;




